package com.fdkankan.ucenter.service;

import com.fdkankan.ucenter.common.PageInfo;
import com.fdkankan.ucenter.vo.request.SceneParam;
import com.fdkankan.ucenter.vo.response.SceneProEntityVo;

public interface IFusionService {

    PageInfo scenePageList(SceneParam param, String token);

    PageInfo scenePageOnlyV4List(SceneParam param, String token);
}
